NAME
 	mercy

SYNOPSIS
        This is not a command, simply information.
	
DESCRIPTION
	With the command "options merciful on/off" a player can decide whether
	or not to be merciful when the battle is won. Being merciful means
	that the fight ends just before the death of the unlucky victim.

	As a consequence, the victim will not lose his or her life, but you
	may still claim the loot. Being merciful does not give the full
	experience that killing would have given. Though it may be beneficial
	to your alignment as well as other things.

SEE ALSO
	options
